declare class Pagination {
    private pageSizeSelect;
    static getModuleName(): string;
    initialise(): void;
    initPageSizeSelectEvent(): void;
}
export { Pagination };
export default Pagination;
